Solved Confluence not working after automatic upgrade to Matrix
#1
I had Confluence skin (4.6.9)

After automatic update on Android, default skin became  Estuary. Confluence   shows disabled. When I tried to enable it, it tells me it's not compatible with that version of Kodi.

Anything I can do?
Reply
#2
You just need to update the skin to the Matrix version, Confluence is one of the skins that has been updated to work on Matrix.
Reply
#3
Just be patient while it gets updated and submitted to the repo.
Reply
#4
It's already up to date.
Reply
#5
Check in Estuary go to Confleunce within addon repo and select Information and Versions

Image

Image

Image

Version 4.7.6 is the current Matrix version.
Reply
#6
Thx.. I had to uninstall it and install it back (it would not autoupdate), but it's working now. version 4.7.6
Reply
#7
(2021-03-02, 01:58)jalcaid001 Wrote: Thx.. I had to uninstall it and install it back (it would not autoupdate), but it's working now. version 4.7.6

WheneverI install Confluence 4.7.6 in Matrix, Kodi crashes as soon as I open the program
Reply
#8
(2021-03-03, 16:56)Santaspascuas Wrote: Kodi crashes as soon as I open the program

Got a debug log (wiki) or a crash log for us? If so, provide it/them via pastebin.
Got a Kodi problem? Provide us with a full Debug log (wiki) || Usefull pages: First time user (wiki) || Troubleshooting (wiki) || Free content (wiki) || Forum rules (wiki) || VPN policy (wiki)
Reply



Logout Mark Read Team Forum Stats Members Help
Confluence not working after automatic upgrade to Matrix0
This forum uses Lukasz Tkacz MyBB addons.